@import url("Common.css");

/****************Confirmation Page Start******************/
.confirmation-msg {
    border: 1px solid #d3d3d3;
    margin-top: 20px;
    border-radius: var(--main-border-radius);
    padding: 30px 10px;
}

    .confirmation-msg ion-icon {
        font-size: 200px;
    }

    .confirmation-msg .success-msg .text {
        color: #1fb105;
        font-size: 40px;
    }

    .confirmation-msg .failed-msg .text {
        color: darkred;
        font-size: 50px;
    }

    .confirmation-msg .success-msg ion-icon {
        color: #1fb105;
        font-size: 80px;
    }

    .confirmation-msg .failed-msg ion-icon {
        color: darkred;
    }

    .confirmation-msg .success-msg .primary-button {
        font-size: 20px;
        padding: 15px 25px;
        border-radius: var(--small-border-radius);
    }

    .confirmation-msg .center-msg {
        margin: 30px 50px;
    }

        .confirmation-msg .center-msg .thanksMessage {
            font-size: 14px;
            font-weight: 500;
            margin-bottom: 5px;
        }

    .confirmation-msg .success-msg .center-msg .bookingNumber {
        margin-bottom: 0;
    }

    .confirmation-msg .success-msg .center-msg .bookingFeatures {
        padding-left: 0;
    }

.confirmation .RegionEnd {
    margin-top: 36px;
    margin-bottom: 36px;
}

.sec-contents {
}

.sec-contents-bordered {
    border-radius: var(--main-border-radius);
    border: 1px solid #d3d3d3;
    overflow: hidden;
}

.your-hotel-sec .accom-img {
    width: 100%;
    border-radius: var(--main-border-radius);
}

/*.your-hotel-sec .sec-contents-bordered, .your-room-sec .sec-contents-bordered  {
    height: 480px;
}
    .your-hotel-sec .sec-contents-bordered .accom-img {
        height:300px;
    }
    .your-hotel-sec .sec-contents-bordered .accom-img img {
        height: 300px;
        width:100%;
    }*/
.your-transfer-sec .sec-contents-bordered {
    height: 300px;
    background-size: cover !important;
}
    /*.your-hotel-sec .sec-contents-bordered {
    background-size: cover !important;
}*/
    /*.sec-contents-bordered .accom-name {
    position: absolute;
    color: #fff;
    background-color: rgba(0,0,0,0.3);
    padding: 10px 20px;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    text-align: center;
    z-index: 99;
}*/
    .your-transfer-sec .sec-contents-bordered .accom-name {
        position: inherit;
    }

.your-transfer-sec .transfer-img {
    border-radius: var(--main-border-radius);
}
/*   .sec-contents-bordered .splide__track {
        padding-left:0 !important;
        padding-right:0 !important;
    }*/
.sec-contents-bordered .splide__track .splide__slide img {
    width: 100%;
    /* border-top-left-radius: 35px;
    border-top-right-radius: 35px;*/
    border-radius: var(--main-border-radius);
    height: 192.5px;
}

.sec-contents-bordered .accom-board {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary-color);
    padding-right: 20px;
}

/*.room-facilities li.facility {
    display: inline;
    line-height: 2.1;
    border: 1px solid #000;
    margin: 0px 3px;
    white-space: nowrap;
    padding: 3px 8px;
    border-radius: var(--main-border-radius);
}*/

.sec-contents-bordered   {
    box-shadow: none;
}

    .sec-contents-bordered   p {
        font-size: 15px;
    }

        .sec-contents-bordered  p.date {
            font-size: 13px;
        }

    .sec-contents-bordered  .luggage-sec ion-icon {
        font-size: 25px;
        margin-left: 5px;
        padding: 5px;
        box-shadow: #d3d3d3 2px 2px 10px 0px;
        color: var(--primary-color-2);
        border-radius: var(--small-border-radius);
    }

    .sec-contents-bordered .luggage-sec span {
        font-size: 16px;
        font-weight: 600;
        margin-left: 10px;
    }

.flight-help-sec .help-sec-text {
    border-right: 1px solid lightgray;
}

    .flight-help-sec .help-sec-text p {
        font-size: 14px;
        margin-bottom: 10px;
    }

.flight-help-sec .help-sec-links {
    font-size: 16px;
}

    .flight-help-sec .help-sec-links ion-icon {
        font-size: 20px;
    }

.confirmation .heading {
    font-size: 20px;
    font-weight: 700;
}

.your-transfer-sec ul.transfer-details, .your-hotel-sec ul.transfer-details {
    padding-left: 0;
    margin: 0 10px 0 5px;
}

    .your-transfer-sec ul.transfer-details li, .your-hotel-sec ul.transfer-details li {
        font-size: 14px;
    }

        .your-transfer-sec ul.transfer-details li p {
            margin-bottom:1px;
        }

    .added-val ul.offers li {
        font-size: 16px;
    }

.added-val ul.offers ion-icon {
    font-size: 24px;
}

.your-price-sec .price-row h4 {
    font-size: 18px;
}

.your-price-sec .price-row.total-price {
    padding: 25px 0px 25px 25px;
    background: var(--primary-color);
    margin-top: 0 !important;
}

    .your-price-sec .price-row.total-price h4 {
        margin-bottom: 0;
        color: #fff !important;
    }

.your-price-sec .price-row {
    padding-left: 25px;
    margin-top: 10px;
}

    .your-price-sec .price-row .price {
        font-size: 25px;
        font-weight: 700;
    }

.your-contact-sec {
}

    .your-contact-sec .contact-item {
        font-size: 15px;
        margin: 5px 0;
    }

.confirmation .help-sec {
    background: #f1f1f1;
    padding: 30px 0;
    text-align: center;
    font-size: 16px;
}

    .confirmation .help-sec .needAnyHelpText, .confirmation .help-sec .needAnyHelpContactsWrap {
    }

.confirmation .info-sec .info-item {
    padding: 15px;
}

    .confirmation .info-sec .info-item .description.br {
        /*border-right: 1px solid;*/
    }

    .confirmation .info-sec .info-item .heading {
        font-size: 16px;
        font-weight: 500;
    }

        .confirmation .info-sec .info-item .heading ion-icon {
        }

.prod-side-nav .holiday-extra-items .card {
    box-shadow: none;
    border:none;
}

    .prod-side-nav .holiday-extra-items .card img {
        border-radius: var(--main-border-radius);
    }

    .prod-side-nav .holiday-extra-items .card .card-title {
        font-size: 16px;
    }
/****************Confirmation Page End******************/